div#col1 h2, div#col1 h2 a.page_label {
	color: rgb(6, 24, 63);
}

.home div#mainCol p.statement, .home div#mainCol div.statement {
	background:none;
	background-color:#0D173B;
	border:0;
	color:#fff;
	line-height:1.8em;
	font-size:1.3em;
	padding:25px;
	margin-left: 0px;
	float:none;
	width:700px;
}
.home div#mainCol div#latest_news {
	position: relative;
	display: block;
}
.home div#mainCol .subCol {
	margin-right: 10px !important;
	margin-left: 26px !important;
}
.home h3 {
	margin-left: 26px;
}
.home .news_column {
	float:left;
	width:280px;
	margin-top:15px;
	padding:5px;	
}
.home div#latest_news div.subCol, .home div#latest_news div#column_1,  .home div#latest_news div#column_2,  .home div#latest_news div#col3 {
	height:auto !important;
	min-height:10px !important;	
	margin-bottom:24px;
	background:none;
	border:dotted 1px #525353 !important;
}
.home div.wrap {
	height: auto !important;
}
/*
.home div#latest_news div.subCol h2 {
	border-bottom:dotted 2px #e7e7e7;
	margin-bottom:7px !important;	
} */
.home #home_banner {
	background:url(/web/user_content/wyman/images/home_banner_2.jpg) no-repeat #fff;
	width:750px;
	height:215px;
	border-bottom: solid 2px #0B1636;
}
.home div#latest_news div.subCol h2 {
	border-bottom:dotted 2px #e7e7e7;
	margin-bottom:7px !important;	
}

.home div#mainCol div.wrap {
	color:#444 !important;
	border: none !important;
	padding-top: 10px !important;
	padding-bottom: 10px !important;
}
/*.home div#mainCol div.wrap, .home div#mainCol div.subCol {
.home div#mainCol div.subCol {
	color:#444 !important;
	border-bottom:dotted 2px #e7e7e7 !important;	
}
*/
div#mainCol div.statement {
	background:none;
	background-color:#333;
	border-top:solid 2px #0D173B;
	border-bottom:solid 2px #0D173B; 
	color:#fff;
	line-height:1.8em;
	font-size:1.3em;
	padding:25px;
	margin-left: 0px;
	float:none;
	width:700px;
}


div#a_pcc_company {
	display:none;	
	font-style:italic;
	position:absolute;
	width:250px;
	color:#868787;
	font-size:20px;
	font-weight:normal;
	right:0px;
	bottom:10px;	
	text-align:right;
	text-transform:uppercase;
	line-height:.95em;
}

div.product_intro {
	margin-bottom:15px;
	font-size:1.2em;
	padding:0;
	background-color:	#EFEFEF;
	height:80px;
}

div.product_intro img { 
	float:left;
	margin-right:15px;
	width:80px;
	height:80px;
	display:block;	
} 

div.product_intro a {
	line-height:80px;	
}

div.mcw_product_image {
		font-weight:normal;
		height:150px;
}

div.mcw_product_image img {
	width:140px;
	height:auto;
	float:left;
	margin-right:15px;
	border:solid 8px #ccc; 	
}

div#mainCol .statement h3 {
	color:#E7D307;
	margin:0;
	padding:0;
	font-weight:normal;
	font-size:1.4em;
	text-transform:uppercase;
}
ul.sps_markets li {
	padding-top:12px;
	padding-bottom:12px;
	padding-left:25px;
	background:url(/web/user_content/sps/images/srch_arw_gold.png) no-repeat 0 50%;
	border-bottom:dotted 1px #6E6F6F;
}

ul.sps_markets li.last {
	border-bottom:0;	
}

div#home_page_wrapper {
	margin-left:0;	
	padding-left:0;
}
div.learn_more {
	text-align:right;	
	margin-top:10px;
}

.wide_two_column {
	position:relative;
	left:-230px;
	width:690px !important;	
}

	
div.interior_banner {
	margin-right:-26px;	
}

div.interior_banner img {
	width:483px;
	height:auto;	
}
div#pageFrame {
	float: left;
	display: block;	
}
#textCol .subCol h6 {
	padding-bottom: 5px;
	margin-bottom: 5px;
	font-size: 11px;
	line-height: 11px;
	font-weight: bold;
	text-transform: uppercase;
	color: #1B1C1C;
	border-bottom: solid 5px #720007;
	}


table#product_guide {
	width:725px !important;
	padding:0;
	margin:25px 0;
	margin-left:-10px;	
}

table#product_guide tr td {
	width:33%;	
	padding:0 10px;
}

table#product_guide tr td.first {
	border-right:solid 1px #ccc;	
}

table#product_guide tr td.last {
	border-left:solid 1px #ccc;	
}

table#product_guide tr td ul li span {
	border-bottom:solid 1px #ccc;
	color:#720007;
	display:block;
	font-size:.9em;
	padding:3px;
}

table#product_guide tr td ul {
	margin:0;
	padding:0;	
	list-style-type:none;
}
	
table#product_guide tr td ul li {
	padding:0 0 15px 0;
	margin:0;
	background:none;
	list-style-type:none;
	color:#0C163A;
	font-size:1.3em;
}

table#product_guide tr td ul li ul li {
	margin-left:14%;	
	font-weight:normal;
	padding:3px 0;
	color:#111;
	list-style-type:square;
	font-size:.85em;
}

table#product_guide tr td ul li ul li ul li {
	margin-left:5%;	
	list-style-type:none;
	padding:3px 0;
	font-style:italic;
	font-size:.9em;
	color:#666;
}
				
.content {
	width:456px;	
}
.content_subtitle {
	padding-top: 8px;
	padding-left: 10px;
	padding-bottom: 8px;
	border-top: 1px solid #ccc;
	border-bottom: 1px solid #ccc;
	font-weight: normal !important;
	font-size: 10px;
	letter-spacing: 1px !important;
}

.content h3 {
	background-color:#e7e7e7;
	padding:4px;
	width:450px;
	font-weight:bold !important;	
}

div#aeroList img {
	display:inline;
	margin:5px;	
}

div.logo_wrapper {
	float:left !important;
	line-height:90px !important;
	width:33% !important;
	min-height:90px !important;	
	margin:7px 0 !important;
	text-align:center;
	border:dotted #fff 1px;	
}

	div.logo_wrapper:hover {
		border:dotted #ccc 1px;	
	}

	div.logo_wrapper img {
		margin:auto !important;
		max-width:200px;
		vertical-align:middle;	
	}
	
.locations div#textCol {
	margin-top:0;
	padding-top:0 !important;	
}

div.info_window {
	height:auto;
	width:450px;	
	padding:0;
}

div.mapInfoWindow {
	white-space:nowrap;
	width: 400px;
	overflow: hidden;
	height: 90px;
}
div.mapInfoWindow .mapDisplayName {
	text-align: left;
	text-transform: capitalize;
}
div.mapInfoWindow .mapAddress {
	text-align: left;	
}
div.mapInfoWindow .mapURL {
	margin-top: 10px;
}

div#textCol div.info_window h3 {
	width:95% !important;
	background-color:#fff !important;
	padding:2px;
}

div.location_container {
	padding:4px;
	min-height:90px;
	color:#fff;
	width:80%;
	float:left;
	margin-right:12px;	
	margin-top:12px;
}

div#location_segments_nav {
	height:auto;	
}

div#location_segments_nav h4 {
	color:#E7D307;
		margin:0;
		padding:0;
		font-weight:normal;
}

div#formsCol {
	margin-top: 15px;
	width: 466px !important;
}
div#formsCol div.formsWrap  {
	border: solid 1px #ccc;	
	width:443px;
	margin-bottom:20px;
	padding:15px 15px 8px 8px;
	background-color:#eee;
}

div#formsCol div.formsWrap h4 {
	background: url(/web/images/blue_arrow_right.png) no-repeat right 50%;
	margin-bottom: 5px;
}

div#formsCol div.formsWrap h4.expanded {
	background: url(/web/images/blue_arrow_down.png) #f1f2f2 no-repeat right 50%;
	background-color:#eee;	
	padding-bottom: 5px;
	border: none;
	/*
	border-top: 1px solid #ccc;
	border-right: 1px solid #ccc;
	border-left: 1px solid #ccc;
	*/
	border-bottom:dotted 1px #ccc;
	/*padding-right: 15px;*/
}
div#formsCol div.formsWrap h4 a {
	text-decoration: none;
}

div#formsCol div.formsWrap form.contact_us {
	background-color:#eee;
	border:0;	
}

div#formsCol div.formsWrap form.contact_us p {
	padding-right:35px;
}


div#formsCol .required {
	width: 8px;
	color: #720007 !important;
}

div#formsCol h4 {
	margin: 5px 0 0px 0;
	padding: 0 0px 0 5px;
	font-size: 12px;
	line-height: 18px;
	text-transform: uppercase;
	letter-spacing: 0.05em;
	display: block;
	clear: both;
}

div#formsCol p.formInfo {
	width: auto;
	margin-right: 0; 
	padding-right: 0;
}

div#formsCol p.expanded {
	background: #F1F2F2;
	border: solid 1px #BABCBE;
	border-top: none;
	border-bottom: none;
}

div#formsCol form {
	display: none;
	margin: 0;
	padding: 0 0px 0px 4px; 
	background: #F1F2F2;
	border: solid 1px #BABCBE;
	border-top: none;
	/*width: 450px;*/
}

div#formsCol form.expanded {display: block;}

div#formsCol form p { 
	margin-bottom: 3px;
	margin-right: 10px;
	overflow: hidden;
}
div#formsCol form h4 {
	position: relative;
	margin: 8px 0;
	padding: 0;
	display: block;
	background: none transparent scroll repeat 0% 0% !important;	
}
div#formsCol label {
	float: left;
	clear: left;
	width: 180px;
	padding: 0;
	margin: 6px 0;
}
div#formsCol form span.small {
	font-style: italic;
	display: block;
	margin-left: 116px;
	clear: left;
	font-size: smaller;
}
div#formsCol p label span {
	display: block;
	float: left;
	width: 10px;
	margin: 0px 0 0 0; 
	font-weight: bold;
	color: #720007;
	}

div#formsCol p.subText {
	font-size: 11px;
	font-weight: bold;
	color: #720007;
	float: left;
	clear: both;
}

div#formsCol input {
	width: 260px;
	margin: 8px 0;
	border: 1px solid #ccc;
	border-collapse: collapse;
	padding: 0;
	display: inline-block;
	float: none !important;
}
div#formsCol select {
	position: relative;
	float: left;
	width: auto;
	margin: 8px 0;
	display: block;
}
div#formsCol .formSelect select {
	font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif;
	font-size: 11px;
}
div#formsCol .selectContainer {
	position: relative;
	float: left;
	width: auto;
	margin: 8px 0;
	display: block;
}
div#formsCol input.firstName,
div#formsCol input.lastName {width: 295px;}
div#formsCol input.email {width: 275px;}
div#formsCol input.phone {width: 106px;margin: 0 70px 0 0px;}
div#formsCol input.fax {width: 106px;margin: 0 0px 0 0px;}
div#formsCol input.bizName {width: 275px;}
div#formsCol input.street {width: 170px;}
div#formsCol input.city {width: 155px;margin-right: 20px;}
div#formsCol input.state {width: 40px;}
div#formsCol input.zip {width: 100px;}
div#formsCol select.country {width: 194px;}
div#formsCol select option.operation {
	font-size: 10px;
}

div#formsCol .formBox {
	clear: both;
	margin: 0 -21px 0 -11px;
	padding-top: 15px;
	background: url(/web/images/corp/formBox_rule.gif) 0 0 repeat-x;
}

div#formsCol h5 {
	clear: left;
	font-weight: normal;
	text-transform: uppercase;
	color: #06183F;
	}
	
div#formsCol .formBox h5 {padding: 0 0 5px 10px;width: 445px;}
div#formsCol .formBox h5 label {margin: 5px 0;}

div#formsCol .formBox ul {
	width: 445px;
}
	
div#formsCol .formBox ul input {
	margin: 0 0 0px 0px;
}
	
div#formsCol .formBox ul label {
	margin: -5px 0 0px 5px;
	text-align: left;
}
	
div#formsCol .formBox ul li {
	float: left;
	width: 210px;
	padding: 0;
	margin: 0 0 0 20px;
}
	
div#formsCol .formBox ul li.right {
	float: right;
	margin-left: -10px;
}

div#formsCol textarea {display: block;float: none;margin: 5px 0 5px 20px;}
div#formsCol textarea#comments {width: 400px;height: 160px;} 
div#formsCol input.submitBtn {clear: both;} 

div#formsCol a.gfxBtn {
	border: none;
	text-align: center;
	line-height: 23px;
	text-transform: uppercase;
	float: right;
	display: block;
	width: 131px;
	clear: both;
	background: url(/web/images/corp/btn_request131.gif) no-repeat 0px 0px !important;
}

span.facility_location {
	display:block;
	font-size:smaller;
	font-style:italic;
	color:#720007 !important;	
	text-transform:none !important;
	font-weight:normal !important;
}

div.trademarks {
	font-size:smaller;
	font-style:italic;
	color:#666;	
}

div#latest_news div.wrap h2 {
	text-transform:none;	
}

div.job_listing {
	margin-left:5%;
	padding-bottom:5px;
	border-bottom:dotted 1px #ccc;	
	margin-bottom:10px;
}

div.job_listing h6 a {
	color:	#720007;
	font-weight:bold;
}


div#header h1 a {
	height:66px !important;
	position:relative;
}


div#header h1 a {
	background:url(/web/user_content/wyman/images/forged_products_logo.png) no-repeat; 	
}

#nav li.home { width: 100px; } 
#nav li.aboutus { width: 100px; }
#nav li.brands { width: 100px; }
#nav li.products { width: 100px; }
#nav li.products { width: 115px; }
#nav li.contactus { width: 100px; }
#nav li.careers { width: 100px; }


.home #home_banner {
	background:url(/web/user_content/images/mcw/2.jpg) no-repeat #fff;
	width:750px;
	height:215px;
	border-bottom: solid 2px #0B1636;
	margin-left:0px;
}



div#a_pcc_company {
	display:none;	
	
}
#mainCol {
	position: relative;
	float: left;
	padding: 0;
	margin-left: 0px;
	overflow: visible;
	width: 750px;
	background-color: #fff;
	display: block;
}
/* MAIN HEADER DEFINITIONS */
#mainCol #header {
	width: 750px;
	padding-left: 0px;
}
#mainCol #header h1 {
	margin-left: 26px;
}
#mainCol #header h2 {
	margin-left: 26px;
}

/* MAIN NAVIGATION DEFINITIONS */
div#mainCol #nav {
	margin-left: 0px !important;
}
div#mainCol #topSubnav {
	margin-left: 26px;
}
div#mainCol #topSubnavDropDown {
	clear: left;
	float: left;
	padding-left: 26px;
	margin-bottom: 0px;
}
div#mainCol #topSubnavDropDown ul {
	list-style: none;
	width: auto;
	text-wrap: none;
	
}
div#mainCol #topSubnavDropDown ul li {
	margin-right: 18px;
	text-transform: uppercase;
	line-height: 22px;
	letter-spacing: 1px;
	float: left;
	position: relative;
	z-index: 19990;
	width: 120px;
}
div#mainCol #topSubnavDropDown ul li a {
	text-align: center;
	text-decoration: none;
	display: block;	
}
div#mainCol #topSubnavDropDown ul li a:hover{}
div#mainCol #topSubnavDropDown ul li a:focus{}
div#mainCol #topSubnavDropDown ul li a.onPageHighlight{}

div#mainCol #topSubnavDropDown ul li ul {
	display: none;
	list-style: none;
	position: absolute;
	top: 22px;
	left: 5px;
	border: 1px solid #666;
	border-collapse: collapse;
	z-index: 800;
	background-color: #ababab;
	text-align: left;
	padding-left: 8px;
	padding-right: 8px;
	width: auto;
	background-color: rgb(231, 231, 231);
}
div#mainCol #topSubnavDropDown li:hover ul {
	display: inline-block;
	background-color: rgb(231, 231, 231);
}
div#mainCol #topSubnavDropDown ul ul {
	position: relative;
	top: 0px;
	text-align: left;
	background-color: rgb(231, 231, 231);
	padding-top: 7px;
}
div#mainCol #topSubnavDropDown ul li ul li {
	display: block;
	font-size: 10px;
	line-height: 11px;
	margin-bottom: 8px;
}
div#mainCol #topSubnavDropDown ul li ul li a{
	text-align: left;
}
div#mainCol #topSubnavDropDown ul li ul li a:hover {
	color: #000;
	background-color: #CCC;
}
div#mainCol #col1 {
	width: 225px;
	clear: left;
	padding-top: 15px;
	padding-left: 15px;
	padding-right: 0px;
	padding-bottom: 15px;
	margin-left: 0px;
	margin-right: 16px;
	margin-bottom: 20px;
	display: block;
}
div#mainCol .subCol {
	top: 0;
	left: 0;
	/*  It appears that the overflow was creating scrollbars but only in a very limited number of browsers
	overflow: auto;
	*/
	overflow: auto;
	font-size: 10px !important;
	margin-right: 26px;
	position: relative;
	float: left;
	z-index: 1000;
	display: block;
	background-color: #efefef;
}
div#mainCol .leftnav {
	margin-bottom: 0px;
}
div#mainCol .subCol h2 {
	margin-top: 10px !important;
}
#textCol .subCol h6 {
	padding-bottom: 5px;
	margin-bottom: 5px;
	font-size: 11px;
	line-height: 11px;
	font-weight: bold;
	text-transform: uppercase;
	color: #1B1C1C;
	border-bottom: solid 5px #720007;
	}
/* TEXT COLUMN DEFINITIONS */
div#textCol {
	top:0;
	left:0;
	position:relative;
	width: 475px;
	height: auto;
	overflow: visible;
	float: right !important;
	display: block;
	padding-top: 0px;
	padding-left: 0px;
	padding-right: 15px;
	padding-bottom: 20px;
}
div.send_message {
	margin-left:0;background-color:#720007; padding:15px;padding-left:50px;color:#fff;font-weight:bolder;width:685px;border-top:solid 3px #BBBBBD;	
}

div.send_message a {
	color:#fff;
	text-transform:uppercase;
	font-size:larger;	
	text-decoration:underline;
}
div.wideTextCol  {
	width:690px !important;	
	font-size:1.1em !important;
	padding:20px !important;
	left:-10px !important;
	color:#525353 !important;
}
div#textCol h3 {
	/*background-color:#e7e7e7; */
	background-color: transparent;
	position: relative;
	top: 0;
	left: 0;
	margin: 0 !important;
	padding: 12px 0px;
}
div#textCol h3.whiteBG {
	background-color: #ffffff;
}
div#textCol ul.column{
	display: inline;
	float: left;
	margin-left: 10px;
	margin-right: 0px;
}
div#textCol ul.column li {
	background: none;
	padding-left: 0px;
	margin-left: 0px;
}
div#textCol ul.first {
	margin-left: -10px;
}
div#textCol ul.inline {
	display: block;
	list-style-type: disc !important;
	margin-left: 0;
	clear: both;
}
div#textCol ul.inline li {
	float: left;
	display: inline;
	margin-right: 12px;
	background-image: url("/web/images/bullet_yellow.png") !important;
	background-attachment: scroll !important;
	background-repeat: no-repeat !important;
	background-position: -2px 0px !important;
	background-size: auto !important;
	background-origin: padding-box !important;
	background-clip: border-box !important;
	background-color: transparent;
}
#textCol h4 {
	margin-right: 0px;
}
#textCol blockquote {
	margin-left: 15px !important;
	margin-right: 15px !important;
	border-color: #ddd;
}
.content {
	width:456px;	
}
.content h3 {
	background-color:#e7e7e7;
	padding:4px;
	width:450px;
	font-weight:bold !important;	
}
div.logo_wrapper {
	float:left !important;
	line-height:90px !important;
	width:33% !important;
	min-height:90px !important;	
	margin:7px 0 !important;
	text-align:center;
	border:dotted #fff 1px;	
}

	div.logo_wrapper:hover {
		border:dotted #ccc 1px;	
	}

	div.logo_wrapper img {
		margin:auto !important;
		max-width:200px;
		vertical-align:middle;	
	}
	
.locations div#textCol {
	margin-top:0;
	padding-top:0 !important;	
}

div.info_window {
	height:auto;
	width:450px;	
	padding:0;
}

div#textCol div.info_window h3 {
	width:95% !important;
	background-color:#fff !important;
	padding:2px;
}

div.location_container {
	padding:4px;
	min-height:90px;
	color:#fff;
	width:30%;
	float:left;
	margin-right:12px;	
	margin-top:12px;
}

div#location_segments_nav {
	height:auto;	
}

div#location_segments_nav h4 {
	color:#E7D307;
		margin:0;
		padding:0;
		font-weight:normal;
}
span.facility_location {
	display:block;
	font-size:smaller;
	font-style:italic;
	color:#720007 !important;	
	text-transform:none !important;
	font-weight:normal !important;
}

div.trademarks {
	font-size:smaller;
	font-style:italic;
	color:#666;	
}

div#latest_news div.wrap h2 {
	text-transform:none;	
}



div.job_listing {
	margin-left:5%;
	padding-bottom:5px;
	border-bottom:dotted 1px #ccc;	
	margin-bottom:10px;
}

div.job_listing h6 a {
	color:	#720007;
	font-weight:bold;
}

ul.topsubnav {
	clear:left;
	float: left;
	width: 750px;
	margin-left: -26px;
	background: #06183F;
	border-bottom: solid 2px #979898;
	border-top: solid 2px #6e6f6f;
	}

ul.topsubnav li {
	position: relative;
	z-index: 19990;
	float: left;
	font-size: 9px;
	line-height: 22px;
	text-transform: uppercase;
	letter-spacing: 1.5px;
	width:120px;
}

ul.topsubnav li a {
	display: block;
/*	padding: 0 11px;	*/
	color: #FFF;
	text-decoration: none;
	text-align: center;
}

ul.topsubnav li a:hover, ul.topsubnav li a:focus {
	color: #FFF;
	background-color:#00639C;
	text-decoration: none;
}


div.wrap, div.wrap p, div.wrap h2 { width:auto !important; }

div.wrap h2 {
	border-bottom:dotted 1px #525353 !important;
	margin-bottom:8px;
	color:#263892;
	width:auto;
	display:block;
}

div.subCol p.more { display:none;}
div.subCol { background:none !important; }

div.wrap {
	height:300px;
	border:dotted 1px #525353 !important;
	width:130px;
	background-color:#e7e7e7;	
	padding:15px 15px 0 15px;
}

.Home #home_banner {
	background:url(/web/user_content/images/mcw/2.jpg) no-repeat #fff;
	width:750px;
	height:215px;
	border-bottom	: solid 2px #0B1636;
	margin-left: 0px;
}

div#latest_news h3 {
	margin-top:15px;
	text-transform:uppercase;	
}

ul.leftnav {
	background-color: transparent;	
	font-weight: normal;
}

ul.leftnav li {
	/*border-top:dotted 1px #ccc;
	border-bottom:dotted 1px #ccc; 
	background-color:#e7e7e7; */
	padding:0;
	margin-bottom: 4px !important;
	width: auto !important;
	font-size: 9px !important;
	line-height: 11px !important;
}
ul.leftnav li a {
	color: #1b1b1c;
	line-height: 11px;
	letter-spacing: 0px;
	padding: 2px 10px 2px 15px;
	font-size: 11px;
	font-weight: normal;
	display: block;
}
ul.leftnav li.leftNavLabel, ul.leftnav li.leftNavLabel a {
	padding: 3px 3px;
	margin-top: 0px;
	margin-bottom: 0px;
	font-size: 12px !important;
	font-weight: bold;
}
ul.leftnav li.leftNavSubLabel {
	padding-left: 15px;
	margin-top: 8px;
	margin-bottom: 8px !important;
	font-size: 11px !important;
	font-weight: bold;
}
div.auto_banner_image {
	width:450px;
	height:75px;
	/*color:#22406E;*/
	color: #ffffff;
	font-weight:bolder;
	font-family:"Arial Black", Gadget, sans-serif;
	font-size:24px;
	letter-spacing:0.20px;
	text-transform:uppercase;
	line-height:120px;
	padding-left:0px;
	padding-bottom:0px;
	margin-top: 0;
	margin-bottom: 12px;
	vertical-align:bottom;
	overflow:hidden;
	text-align: right;
	padding-right: 15px;
	/*text-shadow: -1px -1px #bbb,1px 1px #00639C;*/
	/*text-shadow: -1px -1px #bbb,1px 1px #00639C;*/
	float: right;
	display: block;
	position: relative;
	top: 0px;
	left: -8px;
}
/* GOOGLE MAP DEFINITIONS */
#location_map_object {
	margin: 0px !important;
	width: 100%;
	height: 390px;
}
#location_segments_nav {
	margin: 0px;
	padding-bottom: 15px;
}

/* END GOOGLE MAP DEFINITIONS */
.mainoverview #textCol ul.column {
	display: inline;
	float: left;
	margin-left: 10px;
	margin-right: 20px;
}
.mainoverview #textCol ul.column li {
	background: none;
	padding-left: 0px;
	margin-left: 0px;
}

/* SINGLE GOOGLE MAP DEFINITIONS */
.wymancontactus div#location_segments_nav {
	width: 100%;
	padding: 12px 1px 1px 1px;
	height:auto;	
	margin-top: -12px;
}
.wymancontactus div#infoContainer {
	position: relative;
	display: block;
	padding: 4px 12px;
	margin: 0;
	overflow: visible;
	width: auto;
	height: auto;
	min-height: 90px;
	float: none;
	clear: both;
}
.wymancontactus div.location_container {
	padding: 0;
	width: 50%;
	margin-right: 12px;
	min-height:90px;
	color:#fff;
	float:left;
	display: inline-block;
	width: auto;
	margin-top: 0px;
}
.wymancontactus div#location_segments_nav h4 {
	color:#E7D307;
	margin:0;
	padding-bottom: 5px;
	font-weight:normal;
}
.wymancontactus div.contactContainer {
	float: left;
	display: block;
	margin-left: 20px;
	color: white;
	width: 50% auto;	
}
.wymancontactus div.contactContainer h5 {
	color: #e7d307;
	font-weight: normal;
	margin: 0;
	padding-bottom: 5px;
	text-transform: uppercase;
}
.wymancontactus div.contactContainer p, div.contactContainer p a:link {
	color: white !important;
	text-decoration: none;
}
.wymancontactus div.contactContainer .italic {
	font-style: italic;
}
.wymancontactus #location_map_object {
	height: 350px;
	border-top: 2px solid #e7d307;
}
.wymancontactus div.mapInfoWindow, div.mapInfoWindow a {
	color: black;
}
.wymancontactus div.mapInfoWindow .mapDisplayName {
	font-weight: bold;
	margin-bottom: 4px;
}
.wymancontactus div.mapInfoWindow .mapURL {
	margin-top: 10px;
}
.wymancontactus div.mapInfoWindow .mapURL a {
	font-style: italic;
}
/* END SINGLE GOOGLE MAP DEFINITIONS */
.wymannews ul.press_releases {
	margin-left: 0px !important;

}
.wymannews ul.press_releases li {
	margin-left: 0px !important;
	padding-right: 10px !important;

}
.wymannews ul.press_releases li a {
	padding-top: 5px !important;
	padding-bottom: 5px !important;
	width:100% !important;
}
.wymannews ul.press_releases li span {
	padding-top: 10px !important;
	border:0 !important;
}

div.formsWrap {
	width:670px !important;	
	margin-left:0px;
	padding-top: 10px;
	padding-bottom: 10px;
}
div.formsWrap img {
	padding-bottom: 10px;
}
div.formsWrap h4, div.formsWrap h4.expanded {
	padding:10px;
	width:95.5%;	
	margin:0 !important;
}

div#formsCol div.formsWrap h4.expanded {
	background-color:#eee;
	width:95.5%;	
	border:0;
	border-bottom:dotted 1px #ccc;
}

div#formsCol div.formsWrap h4 {
	background-color:#eee;
	width:95.5%;	
	border:0;
}


div#formsCol div.formsWrap form.contact_us {
	background-color:#eee;
	border:0;	
}

div#formsCol div.formsWrap form.contact_us p {
	padding-right:35px;
}
figure, figcaption {
    /*display: inline-block; */
    margin: 0 0 20px;
	padding-left: 8px;
    padding-right: 8px;
	line-height: 0;
}
figcaption {
	font-size: 9px;
	font-style: italic;
	line-height: 1.5;
	padding: 3px 5px;
	border: 1px solid #ddd;
	border-top: none;
	background-color: #eee;
}
.greenvillecontact div#location_segments_nav {
 	margin-left: -30px !important;
    padding: 0 0 0 0 !important;
    margin-bottom: 15px !important;
    width: 750px !important;   
}
.greenville .auto_banner_image {
    display: none;
}
.greenvillecontact div#textCol {
    padding-top: 0px !important;
}
.greenvillecontact div.contactContainer {
    margin-top: 12px;
    display: block;
    float: left;
}
#rightCol ul.greenvilleProducts {
    background-image: none !important;
    padding-top: 0;
    padding-bottom: 0;
    border-bottom: none;
}
#rightCol ul.greenvilleProducts li, #rightCol ul.greenvilleProducts li a {
    font-size: 10px;
    background-image: none !important;
    padding-top: 6px;
    padding-bottom: 6px;
}
#rightCol ul.greenvilleProducts li.conversion {
    border-bottom: none;
}
#rightCol ul li.products {
    border-bottom: none;
}
#rightCol ul li.contactUs {
    border-top: 1px #6e6f6f dotted;
}